@charset "utf-8";

html, body {
  height: 100%;
  overflow: hidden;
}
body {
  overflow: auto;
  user-select: none;
}

label string {
  font-weight: bold;
}

.input-control {
  border-radius: 0px;
}

.open > .dropdown-menu {
  max-height: 200px;
  overflow-y: auto;
}

/*****************************
 * outline button
 *****************************/

/*****************************
 * snb tab
 *****************************/
.search-tabs {
  margin-top: 24px;
}
.search-tabs >li:first-child > a {
  border-left: 1px solid #bfbfbf;
}
.search-tabs > li {
  float: left;
  margin-bottom: -1px;
  width: 25%;
}
.search-tabs > li > a {
  border-top: 1px solid #bfbfbf;
  border-right: 1px solid #bfbfbf;
  border-bottom: 1px solid #ec315c;
  border-left: none;
  border-radius: 0;
  font-family: '돋움', Dotum, sans-serif;
  font-size: 13px;
  padding: 9px 0 7px 0;
  text-align:center;
  color: #333333;
}
.search-tabs > li > a:hover {
  background-color: rgba(255,255,255,0.15);
}
.search-tabs > li.active > a,
.search-tabs > li.active > a:focus,
.search-tabs > li.active > a:hover {
  color: #ec315c;
  cursor: pointer;
  font-weight: bold;
  border: 1px solid #ec315c;
  border-bottom: 0px solid #ec315c;
  margin-left: -1px;
}

/*****************************
 * snb tab contents
 *****************************/
.tab-content.search-tab {
  position: absolute;
  width: 100%;
  top: 84px;
  bottom: 0;
}
.search-tab .tab-pane {
  position: relative;
  width: 100%;
  height: 100%;
}

#wrap {
  display: inline-table;
  width: 100%;
  height: 100%;
  margin: auto;
  min-height: 750px;
  min-width: 1336px;
  background-color: #ffffff;
}

label.system-title {
  font-family: 'Nanum Square', sans-serif;
  font-weight: 700;
  font-size: 20px;
  color: #333333;
  width: 300px;
  cursor: pointer;
}


/******************************************* board **********************************************/
.main-board {
  margin-top: 203px;
  width: 100%;
  display: flex;
  height: auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  display: -ms-flexbox;
  -ms-flex-align: center;
  -ms-flex-direction: column;
}

.board-title {
  width: 900px;
  height: 35px;
  margin: auto;
  margin-top: 44px;
  margin-bottom: 44px;
}
.board-title > h4 {
  font-family: 'Noto Sans KR', sans-serif;
  font-weight: 700;
  font-size: 32px;
  color: #333333;
  width: 300px;
  float: left;
  line-height: 25px;
}

#logIn > ul {
  width: 500px;
  margin: auto;
}
#logIn > ul > li {
  text-align: center;
  margin-top: 20px;
}
#logIn > ul > li > input{
  width: 100%;
  height: 50px;
  padding: 10px;
  font-size: 14px;
}
#logIn #errorMessage {
  color: #ff1616;
  font-size: 12px;
  text-align: left;
}

p.system-title {
  font-size: 18px;
  font-family: 'Nanum Gothic', '맑은 고딕';
  font-weight: bold;
  color: #555;
}
p.system-title img {
  margin: 0 10px 0 0;
}
